Subject: Re: bug#10351: 24.0.92; [PATCH] rgrep prunes too much

From: Juri Linkov <[email-masked]>
Date: Thu, 22 Dec 2011 23:05:51 +0200

> However, I expect it to find the match in /tmp/foo/usr.bin/good because
> the way the defcustom of grep-find-ignored-files computes the default
> value clearly shows that it is not meant to exclude directories.

Yes, `grep-find-ignored-files' removes directories from the original
value of `completion-ignored-extensions'.  But I think that
these directories should be added to `grep-find-ignored-directories'.